name: Bitwarden
tags:
    - 实用工具
title: 开源的密码管理服务
description: 开源的密码管理服务
additionalProperties:
    key: bitwarden
    name: Bitwarden
    tags:
        - Tool
    shortDescZh: 开源的密码管理服务
    shortDescEn: Open source password management service
    description:
        en: Open source password management service
        ja: オープンソースのパスワード管理サービス
        ms: Perkhidmatan pengurusan kata laluan sumber terbuka
        pt-br: Serviço de gerenciamento de senhas de código aberto
        ru: Открытое программное обеспечение для управления паролями
        ko: 오픈 소스 비밀번호 관리 서비스
        zh-Hant: 開源密碼管理服務
        zh: 开源密码管理服务
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 310
    batchInstallSupport: true
    website: https://bitwarden.com/
    github: https://github.com/dani-garcia/vaultwarden
    document: https://github.com/dani-garcia/vaultwarden/wiki
    architectures:
      - amd64
      - arm64
      - arm/v7
      - arm/v6
